Bug 592811 - [abrt] crash in ekiga-3.2.6-1.fc12: raise: Process /usr/bin/ekiga was killed by signal 6 (SIGABRT)
[abrt] crash in ekiga-3.2.6-1.fc12: raise: Process /usr/bin/ekiga was killed ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:8ec3817a5648f3819cee6c09151...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-16 23:58 EDT by Carlos Garcia
Modified: 2010-06-07 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: ekiga-3.2.7-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 18:15:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.67 KB, text/plain)
2010-05-16 23:58 EDT, Carlos Garcia
no flags Details

  None (edit)
Description Carlos Garcia 2010-05-16 23:58:16 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/ekiga
component: ekiga
crash_function: raise
executable: /usr/bin/ekiga
global_uuid: 8ec3817a5648f3819cee6c091515431610414afd
kernel: 2.6.32.11-99.fc12.i686.PAE
package: ekiga-3.2.6-1.fc12
rating: 4
reason: Process /usr/bin/ekiga was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Carlos Garcia 2010-05-16 23:58:19 EDT
Created attachment 414446 [details]
File: backtrace
Comment 2 Fedora Update System 2010-05-31 13:48:40 EDT
ekiga-3.2.7-1.fc12,opal-3.6.8-1.fc12,ptlib-2.6.7-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ekiga-3.2.7-1.fc12,opal-3.6.8-1.fc12,ptlib-2.6.7-1.fc12
Comment 3 Fedora Update System 2010-06-01 14:18:22 EDT
ekiga-3.2.7-1.fc12, opal-3.6.8-1.fc12, ptlib-2.6.7-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ekiga opal ptlib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/ekiga-3.2.7-1.fc12,opal-3.6.8-1.fc12,ptlib-2.6.7-1.fc12
Comment 4 Fedora Update System 2010-06-07 18:14:22 EDT
ekiga-3.2.7-1.fc12, opal-3.6.8-1.fc12, ptlib-2.6.7-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.